@charset "utf-8";

/* video-section temp */
.video-section {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  height: auto;
  /* add */
  padding: 120px 96px;
  justify-content: center;
  align-items: center;
}
.video-image {
  width: 100%;
}

.video-section video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

@media screen and (max-width: 1023px) {
  .video-section {
    padding: 50px 24px;
  }
}
